<?php 
$erreur_message = '';
$erreur_message_introduction = 'Merci de bien vouloir corriger les erreurs suivantes :';
$erreur_css = array();

$admin_titre = 'Duos du golf de Biarritz - Outil d\'administration';

// Détection si le navigateur de l'internaute est IE ou Firefox pour appliquer des styles css différents
if(preg_match('/MSIE/', $_SERVER['HTTP_USER_AGENT'])){
	$navigateur_IE = 1;
	$extension_css = '_IE';
}else{
	$navigateur_IE = 0;
	$extension_css = '';
}

if(isset($_SESSION['SessionADMIN_compte_id'])){
	// Sélection des informations du compte Administration
	$requete_admin_compte = mysqli_query($connexion_mysql, 'SELECT compte_prenom, compte_nom, compte_email FROM admin_comptes WHERE compte_id="'.$_SESSION['SessionADMIN_compte_id'].'"');
	$resultat_admin_compte = mysqli_fetch_array($requete_admin_compte);
	$admin_compte_prenom = html_entity_decode(stripslashes($resultat_admin_compte[0]));
	$admin_compte_nom = html_entity_decode(stripslashes($resultat_admin_compte[1]));
	$admin_compte_email = $resultat_admin_compte[2];
}else{
	$admin_compte_prenom = $admin_compte_nom = $admin_compte_email = '';
}

// Librairie de l'éditeur HTML (FCK Editor)
include($general_path_relatif.'FCKeditor/fckeditor.php');

// Correction de mise en page pour IE seulement
if($navigateur_IE==1){
	$correction_contenu_1 = 'style="top: -15px;"';
}else{
	$correction_contenu_1 = '';
}

// Sélection de la compétition en cours
$requete_admin_competition = mysqli_query($connexion_mysql, 'SELECT competition_id FROM competitions WHERE competition_active=1 AND competition_archive=0 ORDER BY competition_annee DESC');
$resultat_admin_competition = mysqli_fetch_array($requete_admin_competition);
$competition_id = $resultat_admin_competition[0];

$competition_nb_jours = 4;
?>